import type { GenerateStyle } from '@antdv/ui/es/theme';
import type { UploadToken } from '.';
declare const genPictureStyle: GenerateStyle<UploadToken>;
declare const genPictureCardStyle: GenerateStyle<UploadToken>;
export { genPictureStyle, genPictureCardStyle };
